/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
FormModel,
Icon,
Input,
Modal,
Radio,
Tooltip,
} from 'ant-design-vue'
import SdComplexLabel from '../sd-complex-label.vue'
import SdDisplayExpr from '../sd-display-expr.vue'
import SdFormula from '../sd-formula.vue'
import SdQuillEditor from '@/common/components/sd-quill-editor.vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Tooltip)

export default {
  SdComplexLabel,
  SdDisplayExpr,
  SdFormula,
  SdQuillEditor,
}
